Skip to main content

Get Part Compatibility

GET 

/api/repairs/part-compatibilities/:row

Gets one part compatibility row.

Required scope: repairs:read

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Each row: id, part_product_id + part_product {id, sku, name}, product_id + product {id, sku, name}, product_category_id + product_category {id, name}, issue_type_id + issue_type {id, name}, default_quantity, created_at, updated_at.

Authentication: Bearer token with the repairs:read scope.

Request​

Responses​

OK

Response Headers
    Content-Type